Subject: IPv6 chronology

From: Raja Azlina Raja Mahmood <[email-masked]>
Date: Thu, 5 Jul 2001 17:40:03 +0800 (MYT)

Hi all,
I'm interested in IPv6 chronology but could only find from 92 to 95(during
standardization etc), from books etc.  As activities is concerned, need to
find a bit here and there.  And I'm not sure if some of these IPv6
projects ever get finished or not(i.e. no updates on their achievements).

If in ISOC's website, they have the Internet chronology by those who made
it history, i.e. Vin Cerf, the late Jon Postel etc, can we have similar
one in IPv6?  Or there is already one which I'm not aware of?  Appreciate 
any feedback or comment.  

-ina  

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------